@charset "EUC-JP";
/* ============================================================
style info¡§¥E¹¥Ý¥ó¥·¥Ö¥E¤¥¢¥¦¥ÈÍÑ => ¥Æ¥ó¥×¥E¼¥È

- body
- container
- header
- footer
- content
============================================================ */
.sp_show{
	display: none;
}
@media screen and (max-width: 767px) {
.pc_show{
	display:none !important;
}
.sp_show{
	display: block;
}
}

/* =============================================
body
============================================= */
body{
	/*background: #fff url(../images/bg_body.gif) 0 0 repeat;*/
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	body{
		height: 100%;
		min-height: 100%;
		background-image: none;
	}
	body > .container{
		height: auto;
	}
}

/* =============================================
container
============================================= */
.container{
	width:100%;
	background-color:#fff;
	margin: 0 auto;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.container{
		width:100%;
		height:100%;
		min-height:100%;
	}
}

/* =============================================
header
============================================= */
@media screen and (min-width: 768px) {
	.gwrap1{
		width: 960px;
		margin: 0 auto;
		position: relative;
	}
	.gwrap2{
		width: 240px;
		margin: 0 auto;
		position: absolute;
		top: 0;
		right: 50%;
		margin-right: -480px;
		min-height: 220px;
	}
	.lead_box{
		padding-top: 70px;
		padding-bottom: 21px;
		max-width: 720px;
		min-height: 80px;
		box-sizing: border-box;
		font-size: 116%;
	}
	.lead{
		line-height: 1;
		margin-bottom: 6px;
	}
	.lead2{
		color: #56a300;
		font-weight: bold;
		padding-bottom: 6px;
	}
	.lead3{
		font-weight: bold;
		padding-bottom: 6px;
	}
	.list-style01 a{
		color: #0000f2;
		padding-left: 15px;
		background: url(../images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
		text-decoration: none;
	}
	.lead_box .list-style01 a{
		font-size: 94%;
	}
}
@-moz-document url-prefix() {
	.lead_box{
		padding-bottom: 20px;
	}
}
/* -------------------------------
#globalHeader
------------------------------- */
#globalHeader{
	position:relative;
	z-index:100;
	width: 960px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	#globalHeader{
		min-height: 220px;
		width: 100%;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	#globalHeader{
		width: 100%;
		height:57px;
		margin-bottom:0;
		border-bottom:2px solid #6fc90a;
	}
}
/* -------------------------------
.logo
------------------------------- */
.logo{
	position:absolute;
	top:20px;
	bottom:0;
	left:0;
	height:38px;
	/*margin:auto 0;*/
}
.logo a{
	display: block;
	width: 458px;
	height: 38px;
	font-size: 13px;
	line-height: 1;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.logo{
		display:table;
		position:static;
		width:85%;
		height:57px;
		margin-left:10px;
	}
	.logo a{
		display:table-cell;
		vertical-align:middle;
	}
	.logo img{
		width:82%;
		max-width:270px;
		height:auto;
	}
}

/* -------------------------------
.hamburger
------------------------------- */
.hamburger{
	display:none;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.hamburger{
		display:block;
		position:absolute;
		top:0;
		right:0;
		width:60px;
		height:60px;
		padding-top:36px;
		box-sizing:border-box;
		background:url(../images/btn_hamburger_off.png) center 15px no-repeat;
		background-size:30px 30px;
		font-size:10px;
		font-weight:bold;
		text-align:center;
		cursor:pointer;
	}
	.hamburger.active{
		background:url(../images/btn_hamburger_on.png) center 15px no-repeat;
		background-size:30px 30px;
	}
}
/* -------------------------------
.menuArea
------------------------------- */
/* PCÉ½¼¨ */
@media screen and (min-width: 768px) {
	.menuArea{
		display:block;
		height: 70px;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.menuArea{
		display:none;
		position:absolute;
		top: 56px;
		left:0;
		width:100%;
height:100%;
min-height:100%;
		padding:0 10px;
		box-sizing:border-box;
		background-color:rgba(95, 168, 13, 0.95);
	}
	.menuArea .closeMenu{
		display: block;
		width: 53%;
		margin: 30px auto;
		background-color: #f0f0f0;
		text-align: center;
		padding: 15px;
	}
	.menuArea .closeMenu a{
		color: #333;
	}
}
/* -------------------------------
.globalNavi
------------------------------- */
@media screen and (min-width: 768px) {
		nav{
		width: 100%;
		background: #56a300;
		height: 70px;
		position: absolute;
		bottom: 0;
		z-index: 900;
	}
	.globalNavi{
		width: 960px;
	}
}
.globalNavi{
	/*position:absolute;*/
	bottom:0;
	left:0;
	height: 70px;
	margin: 0 auto;
	/*background:#fff url(../images/bg_global_navi.gif) 0 0 repeat-x;*/
}
.globalNavi li{
	float: left;
	height: 70px;
	width: 120px;
}
.globalNavi a{
	display: block;
	width: 120px;
	height: 70px;
	padding: 0;
	background: #fff url(../images/btn_global_navi.jpg) no-repeat 0 0;
	text-indent: -9999px;
}
@media screen and (min-width: 768px) {
	.globalNavi span{
		display: block;
		width: 120px;
		height: 70px;
		padding: 0;
		background: #fff url(../images/btn_global_navi.jpg) no-repeat 0 0;
		text-indent: -9999px;
	}
	.globalNavi span:hover{
		cursor: pointer;
	}
	.globalNavi_01 span{
		background: #fff url(../images/btn_global_navi.jpg) no-repeat 0 0;
	}
	.globalNavi_02 span{
		display: block;
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -120px 0;
	}
	.globalNavi_03 span{
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -240px 0;
	}
	.globalNavi_04 span{
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -360px 0;
	}
	.globalNavi_05 span{
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -480px 0;
	}
	.globalNavi_06 span{
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -600px 0;
	}
	.globalNavi_07 span{
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -720px 0;
	}
	.globalNavi_08 span{
		margin-right:0;
		background: #fff url(../images/btn_global_navi.jpg) no-repeat -840px 0;
	}
	.globalNavi_01 span:hover,
	.globalNavi_01 span.active,
	#knowsLearns .globalNavi_01 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat 0 -70px;
	}
	.globalNavi_02 span:hover,
	.globalNavi_02 span.active,
	#lifeplan .globalNavi_02 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -120px -70px;
	}
	.globalNavi_03 span:hover,
	.globalNavi_03 span.active,
	#buy .globalNavi_03 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -240px -70px;
	}
	.globalNavi_04 span:hover,
	.globalNavi_04 span.active,
	#lecturer .globalNavi_04 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -360px -70px;
	}
	.globalNavi_05 span:hover,
	.globalNavi_05 span.active,
	#consul .globalNavi_05 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -480px -70px;
	}
	.globalNavi_06 span:hover,
	.globalNavi_06 span.active,
	#school .globalNavi .globalNavi_06 span,
	#school .globalNavi_06 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -600px -70px;
	}
	.globalNavi_07 span:hover,
	.globalNavi_07 span.active,
	#research .globalNavi_07 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -720px -70px;
	}
	.globalNavi_08 span:hover,
	.globalNavi_08 span.active,
	#about .globalNavi_08 span{
		background:#FFF url(../images/btn_global_navi.jpg) no-repeat -840px -70px;
	}	
	.none{
		display: none;
		height: 500px;
	}
	.mega{
		background-color: #888;
		position: relative;
	}
	/* .megamenu */
	.megaWrap{
		display: none;
		position: absolute;
		z-index: 9999;
		width: 100%;;
		background: rgba(239,239,239,0.95);
	}
	.megaInr{
		width: 960px;
		margin: 0 auto;
		padding: 20px 0 30px;
	}
	.megaInrCol2{
		overflow: hidden;
	}
	.megaInr .left,
	.megaInr .right,
	.megaInr .right02{
		float: left;
		width: 455px;
	}
	.megaInr .right,
	.megaInr .right02{
		margin-left: 50px;
	}
	.megaInr .right02{
		box-sizing: border-box;
		border: solid 1px #a8c980;
		margin-top: 1em;
		padding: 20px 20px 0 20px;
	}
	.megaInr .closeMega{
		display: block;
		margin: 30px auto 0;
		padding: 10px 0;
		width: 140px;
		text-align: center;
		background: #fff url(../images/bg_close.png) no-repeat 20px center;
		cursor: pointer;
	}
	.megaInr .sectionName a{
		display: block;
		padding-left: 40px;
		background: url(../images/icon_arrow10.png) no-repeat 0 center;;
		color: #56a300;
		font-size: 150%;
	}
	.megaInr .sectionName{
		padding-bottom: 15px;
		border-bottom: solid 2px #56a300;
	}
	.megaInr .megaLink li a{
		display: block;
		padding: 20px 0 20px 25px;
		background: url(../images/icon_arrow11.png) no-repeat 6px center;
	}
	.megaInr .megaLink li + li{
		border-top: solid 1px #a8c980;
	}
	.megaInr .megaLink li:last-child{
		border-bottom: solid 1px #a8c980;
	}
	.megaInr .right02 .megaLink li{
		border: none;
	}
	.footerLinks li a:hover,
	.info .info_archive span:hover,
	.sectionName a:hover,
	.megaLink a:hover,
	.closeMega:hover{
		text-decoration: underline;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.globalNavi{
		position:static;
		height:auto;
		background:none;
	}
	.globalNavi li{
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		border-bottom:2px solid #8fc256;
	}
	.globalNavi a{
		display: block;
		width: 100%;
		height: auto;
		margin-right:0;
		padding:12px 5% 12px 1%;
		box-sizing:border-box;
		background:url(../images/icon_arrow_04.png) 99% center no-repeat !important;
		background-size:6px 11px !important;
		text-indent:0;
	}
}
/* -------------------------------
.search
------------------------------- */
.search{
	position: absolute;
	top:12px;
	right:0;
	width: 280px;
	height: 20px;
}
.search p{
	width: 82px;
	height: 18px;
	background: url(../images/txt_search.gif) 0 0 no-repeat;
	text-indent: -9999px;
}
.search label{
	display:none;
}
.search #search{
	position: absolute;
	top: 0;
	left: 85px;
	width: 138px;
	height: 12px;
	border: 1px solid #c5c5c5;
}
.search #btnSearch{
	position: absolute;
	top: 0px;
	left: 230px;
	cursor:pointer;
}
.search #btnSearch-sp{
	display:none;
	cursor:pointer;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.search{
		overflow:hidden;
		position:static;
		width: 100%;
		height: auto;
		padding:14px 0 10px;
		border-bottom:2px dotted #000;
	}
	.search p{
		width: 100%;
		height: auto;
		margin-bottom:6px;
		background: none;
		text-indent:0;
	}
	.search label{
		display:block;
		padding-left:16px;
		background:url(../images/icon_search.png) 0 center no-repeat;
		background-size:12px 12px;
	}
	.search #search{
		display:block;
		float:left;
		position:static;
		width:68%;
		height:38px;
		padding:6px;
		border:2px solid #cbcbcb;
		border-radius:0;
		box-sizing:border-box;
		-webkit-appearance: none;
	}
	.search #btnSearch{
		display:none;
	}
	.search #btnSearch-sp{
		display:block;
		float:right;
		width:30%;
		height:38px;
		border:none;
		border-radius:0;
		box-sizing:border-box;
		background-color:#6ec90a;
		color:#fff;
		font-size:15px;
		font-weight:bold;
		-webkit-appearance: none;
	}
}
/* -------------------------------
.#srchBox
------------------------------- */
#srchBox{
	width: 312px;
	_width:296px;
	margin-bottom:10px;
	position: absolute;
	top: 40px;
	right: 0;
	color:#000000;
	text-align:left;
	overflow: hidden;
}

#srchBox p.srchTxt,
.res #srchBox p.srchTxt{
	width: 82px;
	height: 23px;
	/*text-indent: -9999px;*/
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	float: left;
	background: none;
}
/*#srchBox *{
	margin:0;
	padding:0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
}*/
#srchBox a img{
	border:none;
}
#srchBox #srch{
	/*padding: 0 10px 0 10px;*/
}
#srchBox #srch #srchForm{
	white-space:nowrap;
}
#srchBox #srchInput{
	vertical-align:bottom;
}
#srchBox #srchBtn {
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 0;
	cursor: pointer;
	text-indent: -9999px;
	font-size: 13px!important;
	background: url(../images/btn_submit.png) no-repeat 0 0;
}
*html #srchBox #srchBtn{
	padding-top:2px;
}
*:first-child+html #srchBox #srchBtn{
	padding-top:2px;
}
#srchBox ul{
	margin-top:6px;
	text-align:left;
}
#srchBox li{
	list-style-type:none;
	display:inline;
	zoom:1;
	padding-right:10px;
}
#srchBox li input{
	zoom:1;
	margin-right:2px;
	_margin:-4px 0 -4px -4px;
	vertical-align:middle;
	border:0;
}
*:+html #srchBox li input{
	margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo{
	margin:6px 6px 6px 0;
	text-align:right;
}
#srchBox #srchLogo a{
	color:#666666;
	text-decoration:none;
	font-size:85%;
}
#srchBox #srchLogo a:hover{
	text-decoration:underline;
}
#srchBox.watermark{
	padding-bottom: 6px;
}
#gs_tti50{
	border: none;
}
#srchBox .gsib_a {
	padding: 6px 9px 5px 9px!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right: 0!important;
}
#srchBox.watermark #srchInput{
	border: 1px solid #e4e4e4;
	background: url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
	padding: 6px 10px!important;
}
#srchBox #srchInput, #srchBox2 #srchInput {
	width: 200px;
	height: 30px;
	box-sizing: border-box;
	vertical-align: bottom;
}
#srchBox.watermark #srchInput.nomark{
	background: #fff;
}
#srchBox.watermark #srchLogo{
	display: none;
}
@media screen and (min-width: 768px){
	#srchBox.watermark{
		height: 30px;
	}
	.gsc-control-searchbox-only.gsc-control-searchbox-only-ja{
		width: 230px!important;
	}
	#srchBox .gsc-search-button{
		margin-left: 0!important;
	}
	#srchBox .gsc-search-button.gsc-search-button-v2{
		width: 30px;
		padding: 8px 7px;
		border-radius: 0;
	}
	#___gcse_0{
		width: 230px;
		position: absolute;
		right: 0;
	}
	.searchArea input#search{
		height: 1.25em;
		padding: 6px 9px 5px 9px!important;
		border: 1px solid #ddd;
	}
	#cse-search-box #btnSearch{
		padding-bottom: 4px;
	}
	#cse-search-box{
		margin-bottom: 20px;
	}
	.searchArea + h2{
		margin-top: 30px!important;
	}
	.searchArea{
		display: flex;
		align-items: center;
	}
	.searchArea #___gcse_1{
		display: inline-block;
		margin-left: 10px;
	}
	.searchArea #___gcse_1 .gsc-input-box{
		width: 200px;
	}
	.searchArea #___gcse_1 .gsc-search-button-v2{
		margin-left: 0;
		width: 30px;
		padding: 8px 7px;
		border-radius: 0;
	}
	.searchArea #___gcse_1 table.gsc-search-box td{
		height: 21px;
	}
	#srchBox .gsib_a {
		height: 30px;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 767px){
	#srchBox{
		overflow: hidden;
		position: static;
		width: 100%;
		height: auto;
		padding: 14px 0 15px;
		border-bottom: 2px solid #8fc255;
		float: none;
		margin-bottom: 0;
	}
	#srchBox .gsc-input-box{
		border-radius: 0;
	}
	#srchBox .gsc-search-button-v2{
		max-width: 47px;
		border-radius: 0;
		padding: 16px 10px;
	}
	#srchBox p.srchTxt,
	.res #srchBox p.srchTxt {
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 6px;
		background: none;
		text-indent: 0;
		float: none;
	}
	#srchBox p.srchTxt label{
		color: #fff;
		display:block;
		padding-left: 1%;
		font-size: 15px !important;
	}
	#srchBox #srch{
		padding-left: 0;
	}
	#srchBox.watermark #srchInput{
		display: block;
		float: left;
		position: static;
		width: 89%;
		width : -webkit-calc(100% - 38px) ;
		width : calc(100% - 38px) ;
		border-radius: 0;
		height: 38px;
		padding: 6px;
		border: 2px solid #cbcbcb;
		box-sizing: border-box;
		-webkit-appearance: none;
		margin-left: 0;
		background-color: #fff;
	}
	#srchBox #srchBtn{
		/*display: block;*/
		float: right;
		
		width: 38px;
		height: 38px;
		border: none;
		border-radius: 0;
		box-sizing: border-box;
		background-color: #fff;
		font-size: 15px;
		font-weight: bold;
		background-size: contain;
		/*-webkit-appearance: none;*/
	}
	.searchArea input#search{
		height: 1.25em;
		padding: 6px 9px 5px 9px!important;
		border: 1px solid #ddd;
	}
	.searchArea + h2{
		margin-top: 20px!important;
	}
	#cse-search-box #btnSearch{
		padding-bottom: 4px;
	}
	#cse-search-box{
		margin-bottom: 20px;
	}
	/*#srchBox p.srchTxt{
		width: 100%;
		height: auto;
		margin-bottom: 6px;
		background: none;
		text-indent: 0;
	}
	#srchBox p.srchTxt label{
		display:block;
		padding-left:16px;
		background:url(../images/icon_search.png) 0 center no-repeat;
		background-size:12px 12px;
}*/
}
/* -------------------------------
.utility
------------------------------- */
.utility {
	position: absolute;
	margin:1em 0;
	text-align:right;
	list-style: none;
	width: 178px;
	height: 16px;
	top: 0px;
	right: 0px;
	font-size: 12px!important;
}
.utility li a {
	font-size: 12px !important;
	padding: 0 10px 0 10px;
	height: 16px;
	line-height: 1 !important;
	text-decoration: none;
	background: url(../images/icon_arrow09.png) no-repeat left center;
	background-size: 6px 7px;
}
.utility li{
	display:inline-block;
	float: left;
}
.utility li:first-child a {
	border-right: solid 1px #e4e4e4;
	margin-right: 10px;
}
.utility li a {
	font-size: 12px !important;
	padding: 0 10px 0 10px;
	height: 16px;
	line-height: 1 !important;
	text-decoration: none;
	background: url(../images/icon_arrow09.png) no-repeat left center;
	background-size: 6px 7px;
}
.utility a{
	color:#286abe;
	text-decoration:none;
}
.utility li + li a {
	padding-right: 0;
}

/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.utility{
		overflow:hidden;
		position: static;
		width: 100%;
		height: 100%;
		margin: 0;
		text-align:left;
		border-bottom: 2px solid #8fc256;
	}
	.utility li{
		float:left;
		width:50%;
		padding-left:0 !important;
		box-sizing:border-box;
		background:none !important;
	}
	.utility li:first-child a {
		border-right: none;
	}
	.utility li + li{
		margin-left:0;
		border-left:2px solid #8fc255;
	}
	
	.utility li a{
		display: block;
		width: 100%;
		height: auto;
		padding:12px 5% 12px 1%;
		box-sizing:border-box;
		background:url(../images/icon_arrow_04.png) 92% center no-repeat;
		background-size:6px 11px;
		color:#fff;
		font-size:15px!important;
	}
	.utility li + li a{
		padding-left:3%;
		background:url(../images/icon_arrow_04.png) 100% center no-repeat;
		background-size:6px 11px;
	}
}
/* -------------------------------
.fontChange
------------------------------- */
.fontChange{
	position: absolute;
	z-index: 600;
	list-style: none;
	width: 186px;
	height: 30px;
	margin: 0;
	padding: 0 0 0 68px;
	background: url(../images/bg_font_change.gif) no-repeat 0 0;
	top: 85px;
	right: 0;
	box-sizing: border-box;
	overflow: hidden;
}
.fontChange a{
	display: inline-block;
	color: #56a300;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #e4e4e4;
	border-right: none;
	line-height: 1.3;
	padding: 6px 7px;
	box-sizing: border-box;
	font-size: 12px !important;
	float: left;
}
.fontChange a:hover{
	background-color: #56a300;
	color: #fff;
}
.fontChange a:last-child {
	border-right: 1px solid #e4e4e4;
}

/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
.fontChange{
	display: none;
}
}
/* =============================================
content
============================================= */
/* -------------------------------
#content
------------------------------- */
#content{
	overflow:hidden;
	width:960px;
	margin: 0 auto;
	box-sizing:border-box;
}

@media screen and (min-width: 768px) {
	.res #content {
		width: 961px;
	}
}
.cwrap_top{
	width: 100%;
	overflow: hidden;
}
.content_first{
	float:left;
	width:720px;
	padding:30px 0 20px;
	box-sizing:border-box;
	background-color:#fff;
}
.content_second{
	float:right;
	width:220px;
	padding:30px 0 6px;
	background-color:#fff;
}
.content_main{
	width: 100%;
	float: none;
}
.content_fourth{
	float:left;
	width: 100%;
	box-sizing:border-box;
	background-color:#fff;
	overflow: hidden;
}
/* -------------------------------
#cont
------------------------------- */
/* PCÉ½¼¨ */
@media screen and (min-width: 768px) {
	.res #cont {
		display: block;
		width: 960px;
		margin: 0 auto;
		padding: 0 0 10px 0;
		background: url(/common/images/bg_foot.gif) repeat-x bottom , url(/common/images/bg_cont.gif) repeat-y;
		border-left: 1px solid #ddd;
	}
	.res #cont:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
}
/* -------------------------------
#maincontent
------------------------------- */
/* PCÉ½¼¨ */
@media screen and (min-width: 768px) {
	.res #maincontent {
		float: left;
		width: 800px;
		margin: 0;
		padding: 0 10px;
		background: url(/common/images/bg_h1.gif) no-repeat left top;
		color: #000;
		box-sizing: border-box;
		_display: inline;
	}
	.res #maincontent p {
		margin: 0 0 8px;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
}
/* -------------------------------
¥Õ¥©¥ó¥È¼þÊÕ
------------------------------- */
.res h4 {
	color: #0033CC;
}
/* PC */
@media screen and (min-width: 768px) {
	.res div.bgabout {
		background: url(/about/images/bg_ttl_about.gif) no-repeat 0 3px;
	}
	.res div.bgschool {
		background: url(/school/images/bg_ttl_school.gif) no-repeat 0 3px;
	}
	.res div.bglifeplan {
		background: url(/lifeplan/images/bg_ttl_lifeplan.gif) no-repeat 0 3px;
	}
	.res div.bglecturer {
	    	background: url(/lecturer/images/bg_ttl_lecturer.gif) no-repeat 0 0;
	}
	.res div.bgknowsLearns, .res div.bglifeplan, .res div.bgbuy, .res div.bglecturer, .res div.bgconsul, .res div.bgschool, .res div.bgresearch, .res div.bgabout, .res div.bglifeplan {
		width: 725px;
		margin: 32px 0 15px;
		padding: 10px 5px 10px 50px;
		_padding: 24px 5px 0 50px;
		border-bottom: 1px solid #59A209;
		color: #427607;
	}
	.res main h1 {
		font-size: 160%;
		line-height: 105%;
		display: block;
		margin: 0.67em 0;
		-webkit-margin-before: 0.67em;
		-webkit-margin-after: 0.67em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		font-weight: bold;
	}
	.res main h2 {
		clear: both;
		margin: 0 0 15px 0;
		padding: 4px 0 4px 8px;
		background: #F9F9F9 0 center;
		font-size: 128%;
		font-weight: bold;
		color: #2E3681;
		border-left: 4px solid #003399;
		border-bottom: 1px solid #003399;
	}
	.res h3 {
		margin: 0 0 10px 0;
		padding: 4px 0 0 15px;
		font-size: 120%;
		font-weight: bold;
		color: #2E3681;
		background: url(/common/images/icon_h3.gif) no-repeat 0 6px;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.res main h1 {
		border-top: solid 5px #539f00;
		border-bottom: solid 1px #539f00;
		padding: 10px 25px;
		margin-bottom: 30px;
		font-size: 150%;
		color: #427607;
		line-height: 1.4;
		background-size: 22px 14px;
	}
	.res main h1 a{
		color: #427607;
	}
	.res main h2 {
		clear: both;
		margin: 0 0 20px 0;
		padding: 5px 0 10px 15px;
		font-size: 125%;
		font-weight: bold;
		color: #2E3681;
		border-left: 6px solid #003399;
		border-bottom: 2px solid #003399;
	}
	.res main h3 {
		clear: both;
		margin-bottom: 20px;
		font-size: 117%;
		font-weight: bold;
		color: #2e3681;
	}
	.res main h3:before {
		content: "¢£";
		color: #da6830;
		margin-right: 6px;
	}
}

/* PCÉ½¼¨ */
@media screen and (min-width: 768px) {
.content_fourth .content_fourth_right{
	width: 220px;
	float: right;
}

.content_fourth .content_fourth_left{
	width: 700px;
	float: left;
}
}
.content_first,
.content_second,
.content_third,
.content_fourth{
	position:relative;
}
.res .content_first{
padding: 0;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.content_first,
	.res .content_first{
		float:left;
		width:720px;
		padding:30px 0 0;
		box-sizing:border-box;
		background-color:#fff;
	}
	#content {
		width:100%;
		border:none;
		background-color: #fff;
	}
	.content_first,
	.content_second,
	.content_fourth,
	.res .content_first,
	.res .content_second,
	.res .content_fourth{
		float:none;
		width:100%;
		padding:0;
		border:none;
		box-sizing:border-box;
	}
	
	.content_second,
	.content_third,
	.content_fourth_right,
	.content_fourth_left{
		padding: 0 4%;
		box-sizing:border-box;
	}
	
	.content_fourth{
		padding-bottom:50px;
	}
	.content_fourth_left,
	.content_fourth_right{
		width: 100%;
		float: none;
	}
	.content_first .lead strong{
		color:#56a300;
		font-weight: bold;
	}
	.content_first .lead3{
		font-weight: bold;
	}
}
@media screen and (min-width: 768px) {
	.content_third{
		position: relative;
		width: 960px;
	}
}
/* -------------------------------
#cont
------------------------------- */
@media screen and (max-width: 767px) {
	.res #cont{
		width: 100%;
		padding: 0;
		border: none;
		background: none;
	}
}

/* -------------------------------
.pageTop
------------------------------- */
@media screen and (min-width: 768px) {
	.pageTop{
		width: 960px;
		margin: 130px auto 0;
		text-align: right;
	}
	.res .pageTop{
		margin: 60px auto 0;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.pageTop{
		display: block;
		width: 100%;
		margin-top: 0;
		text-align: right;
	}
	/*.pageTop{
		display:inline-block;
		position:absolute;
		right:10px;
		bottom:10px;
		padding:10px 0 10px 16px;
		background:url(../images/icon.png) 0 center no-repeat;
		background-size:11px 11px;
		font-size:12px;
	}
	.pageTop,
	.pageTop:hover{
		color:#942929;
	}:*/
}


/* -------------------------------
#subcontent
------------------------------- */
/* PC */
@media screen and (min-width: 768px) {
	.res #subcontent {
		width: 160px;
		float: right;
		margin: 0;
		padding: 0;
	}
	.res #subcontent a:hover {
		cursor: pointer;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.res #subcontent {
		width: 100%;
		margin-top: 20px;
	}
	.res #subcontent img {
		width: 100%;
	}
}

/* -------------------------------
#navir2
------------------------------- */
/* PCÉ½¼¨ */
@media screen and (min-width: 768px) {
	.res #navir2 {
		width: 159px;
		padding-top: 10px;
		padding-bottom: 8px;
		background: #fff;
	}
	.res #navir2 p {
		width: 153px;
		margin: 0;
		padding: 0 3px 15px 3px;
		background: url(/common/images/bg_subcontents_bt.gif) repeat-x left bottom;
		font-weight: bold;
		color: #23569A;
	}
	.res #navir2 ul {
		list-style: none;
		width: 159px;
		margin: 0 1px 0 0;
		padding: 0;
		 background: #FFF;
	}
	.res #navir2 li {
		padding: 1px 0;
		background-color: #FFF;
		font-size: 91%;
		line-height: 1.1em;
	}
	.res #navir2 li a {
		display: block;
		width: 143px;
		margin: 0;
		padding: 0 0 8px 16px;
		background: #FFF url(/common/images/icon_arrow06.gif) no-repeat 3px 1px;
	}
	.res #navir2 + #navir1{
		padding-top: 0;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.res #navir2 p,
	.res #navir1 p {
		border-bottom: 5px solid #23569a;
		margin-bottom: 10px;
		padding: 10px 0;
		font-weight: bold;
		color: #23569a;
	}
	.res #navir2 ul,
	.res #navir1 ul {
		margin-bottom: 20px;
	}
	.res #navir2 li a,
	.res #navir1 li a {
		display: block;
		padding: 10px 0 10px 20px;
		background: url(/common/responsive/images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
		overflow: hidden;
	}
	.res #navir2, .res #navir2 ul,.res #navir2 ul a{
		width: 100%;
	}
	.res #lifeplan #navir2 ul li{
		font-size: inherit;
		line-height: 1.4;
	}
}

/* -------------------------------
#navir1
------------------------------- */
/* PC */
@media screen and (min-width: 768px) {
	.res #navir1 ul {
		list-style: none;
		width: 159px;
		margin: 0 1px 0 0;
		padding: 0;
		background: #F9F9F9;
	}
	.res #navir1 p {
		width: 159px;
		box-sizing: border-box;
		font-size: 108%;
		margin: 0 0 12px;;
		padding: 0 3px 10px 5px;
		background: #fff url(/common/images/bg_subcontents_gt.gif) repeat-x left bottom;
		font-weight: bold;
		color: #4c8412;
	}
	.res #navir1 .navir1__top {
		font-size: 82%;
		padding-top: 10px;
	}
	.res #navir1 ul {
		list-style: none;
		width: 159px;
		margin: 0 1px 0 0;
		padding: 0;
		background: #F9F9F9;
		background: transparent;
	}
	.res #navir1 ul li {
		font-size: 91%;
		line-height: 1.1em;
	}
	.res #navir1 li a {
		display: block;
		 width: 143px;
		line-height: 1.3;
		margin: 0;
		padding: 0 0 8px 16px;
		background: #F9F9F9 url(/common/images/icon_arrow05.gif) no-repeat 3px 1px;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.res #navir1 p {
		border-bottom: 5px solid #427607;
		color: #427607;
	}
	.res #navir1,.res #navir1 p,.res #navir1 ul{
		width: 100%;
	}
	.res #navir1 li a{
		width: 100%;
	}
	.res #lifeplan #navir1 ul li{
		font-size: inherit;
		line-height: 1.4;
	}
	.res #navir1 ul{
		background-color: transparent;	
	}
}

/* -------------------------------
#navirsub
------------------------------- */
/* PCÉ½¼¨ */
@media screen and (min-width: 768px) {
	.res #navirsub {
		width: 140px;
		margin: 20px 10px 70px;
		padding: 0;
	}
	.res #navirsub ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#navirsub ul li {
		margin: 0 0 10px 0;
		line-height: 1.3;
	}
	#navirsub ul li a {
		display: block;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.res #navirsub li + li {
		margin-top: 15px;
	}
	.res #navir1 + #navirsub, .res #navirsub {
		width: 100%;
		margin: 30px 0 50px;
	}
}

/* -------------------------------
.sideBanner
------------------------------- */
.sideBanner{
	font-size:92%;
	padding: 10px;
	background: #eee;
	border: solid 2px #bfbfbf;
}
.sideBanner span{
	display: block;
	margin-bottom: 4px;
	font-weight: bold;
}
.sideBanner li{
	padding:0 0 10px;
}
.sideBanner li img{
	width: 100%;
}
.sideBanner li:first-child{
	/*background-color:#ffccd4;*/
}
.sideBanner a{
	display:block;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.sideBanner{
		overflow:hidden;
		margin-top:24px;
		padding:0 10px;
		background-color: transparent;
		border: none;
	}
	.sideBanner span{
		display:none;
	}
	.sideBanner li,
	.sideBanner li + li,
	.sideBanner li:first-child{
		float:left;
		width:49%;
		padding:0 0 10px 0;
		background-color: transparent;
	}
	.sideBanner li:nth-child(even){
		float:right;
	}
	.sideBanner img{
		width:100%;
		height:auto;
	}
}
/* -------------------------------
.contact
------------------------------- */
.contact{
	padding:12px 19px;
	border-bottom:1px solid #ddd;
	background-color:#f6f6f6;
}
.contact a{
	display:block;
	overflow:hidden;
	width:220px;
	height:115px;
	background:url(../images/txt_contact.gif) 0 0 no-repeat;
	text-indent:-9999px;
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.contact{
		margin-top:18px;
		padding:10px;
		border-top:2px solid #888;
		border-bottom:2px solid #888;
		background-color:#f8fff7;
	}
	.contact a{
		width:100%;
		height:auto;
		background:none;
		text-indent:0;
	}
	.contact dl{
		overflow:hidden;
	}
	.contact dt{
		float:left;
		clear:both;
		width:5.4em;
		margin-top:8px;
		font-weight:bold;
	}
	.contact dd{
		margin-top:8px;
		margin-left:5.6em;
	}
	.contact_ttl{
		margin-bottom:8px;
		padding: 0 20px 6px 0;
		border-bottom: 2px solid #6fc90a;
		font-size: 18px;
		font-weight: bold;
	}
	.contact_tell{
		padding-left:16px;
		background:url(../images/icon_tell.png) 0 center no-repeat;
		background-size:11px 16px;
	}
}
/* -------------------------------
.sideLinks
------------------------------- */
.sideLinks{
	padding:4px
}
.sideLinks_ttl{
	width:250px;
	height:32px;
	text-indent:-9999px;
}
.sideLinks_btn{
	position:relative;
	display:block;
}
.sideLinks_btn span{
	display:inline-block;
	position:absolute;
	top:0;
	right:4px;
	bottom:6px;
	height:18px;
	margin:auto 0;
	padding:0 6px 0 14px;
	border: 1px solid #ccc;
	border-radius:2px;
	box-sizing:border-box;
	background:#fff url(../images/icon_arrow_03.png) 6px center no-repeat;
	color:#333;
	font-size:10px;
	line-height:16px;
	text-decoration:none;
}
.sideLinks_cont{
	margin:8px 0 10px;
}
.sideLinks_cont > li{
	margin-bottom:3px;
	line-height:1.5;
}
.sideLinks_cont > li > a{
	display:block;
	padding-left:13px;
	background: url(../images/icon_arrow_02.gif) no-repeat 0 5px;
}
.sideLinks_cont ul{
	margin:5px 0;
	padding-left:13px;
	line-height:1.2;
}
.sideLinks_cont ul li{
	display:inline-block;
}
.sideLinks_cont ul li:after{
	content: "|";
	display:inline-block;
	padding:0 3px;
}
.sideLinks_book{
	display:block;
	margin-bottom:5px;
	padding: 0 0 2px 17px;
	background: url(../images/icon_book.gif) no-repeat left center;
	line-height: 1.5;
}
.sideLinks_book span{
	padding: 3px 4em 3px 3px;
	border: 2px solid #ce0024;
	background-color: #ffebf0;
	line-height: 2;
}
.sideLinks-knows .sideLinks_ttl{
	background: url(../images/ttl_learn.gif) no-repeat 0 0;
}
.sideLinks-lifeplan .sideLinks_ttl{
	background: url(../images/ttl_lifeplan.gif) no-repeat 0 0;
}
.sideLinks-research .sideLinks_ttl{
	background: url(../images/ttl_research.gif) no-repeat 0 0;
}

/* =============================================
footer
============================================= */
/* -------------------------------
#globalFooter
------------------------------- */
#globalFooter{
	padding: 3px 0 20px;
	background: #56a300;
	font-size: 83%;
}
#globalFooter small{
	display: block;
	padding-right:6px;
	color:#fff;
	font-size:12px;
	text-align:left;
}
@media screen and (min-width: 768px) {
	#globalFooter small{
		width: 960px;
		margin: 0 auto;
	}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	#globalFooter{
		padding:20px 10px 25px;
		background:#56a300 none;
		font-size:10px;
	}
	#globalFooter small{
		color:#fff;
		text-align:center;
	}
}
/* -------------------------------
.footerLinks
------------------------------- */
.footerLinks{
	text-align:left;
}
@media screen and (min-width: 768px) {
	.footerLinks{
		width: 960px;
		margin: 0 auto;
	}
	.footerLinks a,
	.footerLinks a:hover,
	.footerLinks a:visited{
		color: #fff;
		text-decoration: none;
	}
	.footerLinks li{
		display:inline-block;
		padding: 20px 20px 20px 10px;
		box-sizing:border-box;
		font-size: 12px;
		line-height: 1;
		background: url(../images/icon_arrow09.png) no-repeat left center;
		background-size: 6px 7px;
	}
}
	
.footerLinks li{
	display:inline-block;
	box-sizing:border-box;
	font-size: 12px;
	line-height: 1;
	background: url(../images/icon_arrow09.png) no-repeat left center;
	background-size: 6px 7px;
}

/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.footerLinks{
		overflow:hidden;
		text-align:left;
		margin-bottom: 15px;
	}
	.footerLinks li{
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #e0e0e0;
		box-sizing: border-box;
		font-size: 14px;
	}
	.footerLinks a{
		display:block;
		color:#fff;
		/*vertical-align:middle;*/
		width: 100%;
		height: auto;
		padding: 15px 0 15px 5%;
		box-sizing: border-box;
		background-size: 9px 8px;
		text-indent: 0;
	}
	.footerLinks li:first-child a{
		border-top: 1px solid #e0e0e0;
	}
}
/* -------------------------------
#dropdown_nav
------------------------------- */
@media screen and (max-width: 767px) {
	#dropdown_nav,#dropdown_nav dt,#dropdown_nav dd,#dropdown_nav dl dd ul li{
		width: 100%!important;
		box-sizing: border-box;
	}
}
/* -------------------------------
.footerBanner
------------------------------- */
.footerBanner{
	overflow:hidden;
	margin:0 auto 40px;
}
.footerBanner li{
	float:left;
	width:146px;
}
.footerBanner li:nth-child(2){
	width:auto;
}
.footerBanner li + li{
	margin-left:20px;
}
.footerBanner img{
	margin-bottom:6px;
}
.footerBanner a{
	color:#333;
	text-decoration:none;
}
@media screen and (min-width: 768px) {
	.footerBanner{
		width: 960px;
}
}
/* SPÉ½¼¨ */
@media screen and (max-width: 767px) {
	.footerBanner{
		width: 100%;
		margin-bottom: 20px;
		/*display:none;*/
	}
	.footerBanner li{
		width: 28.5%;
	}
	.footerBanner li img{
		width: 100%;
		height: auto;
	}
	.footerBanner .long,
	.footerBanner li:nth-child(2) {
		width: 70%;
		margin-left: 1.5%;
	}
	.footerBanner li + li{
		margin-left: 1.5%;
	}
	.footerBanner li:nth-child(3){
		width: 28.5%;
		clear: both;
		margin-left: 0;
	}
}

/* 2019.03 */
/* div_box style
============================================================ */

/* 1:1 */
.colLeft50{
	float: left;
	margin: 0 5px 10px 0;
	padding: 0;
	width: 385px;
}
.colRight50{
	float: right;
	margin: 0 0 10px 5px;
	padding: 0;
	width: 385px;
}
.width_right{
	width: 465px !important;
}
.width_left{
	width: 305px !important;
}
#maincontent .ind-list li{
	text-indent: -1em;
	padding-left: 1em;
	background: none;
}
.list-blue{
	width: 50%;
	background-color: #d9f0f7;
	border:#039 solid 1px;
	padding:5px 10px;
}
#maincontent .tbl .linkStyle li,
#maincontent .list-blue.linkStyle li{
	margin-top: 0;
}
.txt_red {
    color: #e20000;
}
#navic2{
	margin-top: 15px;
	font-size: 91%;
    	line-height: 1.1em;
}
#navic2 ul{
	list-style: none;
}
#navic2 ul li{
	margin: 0 10px 5px 0;
	padding: 0;
	background: none;
}
#press #navic2 .linkList li{ 
	padding-left: 20px;
	background: url(/common/images/icon_disc02.gif) no-repeat 6px 6px;
}
#knowsLearns dl:not(.mailmagazine) dt {
    font-weight: bold;
    line-height: 1.5em;
}
#knowsLearns dl:not(.mailmagazine) dd {
    line-height: 1.2em;
    margin: 8px 12px 18px;
}
strong{
	font-weight: bold;
}
.box__double{
	width: 74%;
	margin: 0 auto;
	padding: 15px;
	border: 3px double #666;
	text-align: center;
}
@media screen and (min-width: 768px) {
	.col2{
		overflow: hidden;
	}
	.col2 *{
		box-sizing: border-box;
	}
	.col2__01{
		display: flex;
		display:-ms-flexbox;
		justify-content: center;
	}
	
	.col2__01.w450{
		width: 450px;
		margin: 0 auto;
		-ms-flex:0 1 auto;
	}
	
	.col2__01.w400{
		width: 400px;
		margin: 0 auto;
		-ms-flex:0 1 auto;
	}
	.col2__01 .w300{
		width: 300px;
		margin-right: 10px;
		-ms-flex:0 1 auto;
	}
	.col2__01 .w300__pair{
		width: calc(100% - 300px);
		-ms-flex:0 1 auto;
	}
	.col2__01 .w300__r{
		width: 300px;
		margin-left: 10px;
		-ms-flex:0 1 auto;
	}
	.col2 .inr_250{
		float: left;
		width: 250px;
		-ms-flex:0 1 auto;
	}
	.col2 .inr_295{
		float: left;
		width: 295px;
		margin-left: 15px;
		-ms-flex:0 1 auto;
	}
	.col2 .inr_470{
		float: left;
		width: 470px;
		-ms-flex:0 1 auto;
	}
	.col2 .inr_530{
		float: left;
		width: 530px;
		-ms-flex:0 1 auto;
	}
	.anch_list li{
		float: left;
	}
	.anch_list{
		overflow: hidden;
		padding: 1em 0;
	}
	.res #maincontent li a:hover{
	    	color: #FF9900;
	}
	#about .linkStyle{
		overflow: hidden;
	}
	.list__3 li{
		float: left;
		width: 30%;
	}
	#navir1 ul li.naviColor{
		margin-left: 5px;
		box-sizing: border-box;
	}
	#subcontent *{
		box-sizing: border-box;
	}
	#subcontent #navir1 ul ul a{
		margin-left: 10px;
		padding-left: 16px;
	}
	#maincontent .linkStyle li + li{
		margin-top: 0;
	}
	li.linkStyle + li.linkStyle{
		margin-top: 0!important;
	}
	div.bgpress,
	div.bgmailmagazine,
	#other h1,
	div.bgutility,
	div.bgsitemap,
	div.bglinks,
	div.bgranking,
	#other #contExp h1{
		width: 765px;
		margin: 32px 0 15px;
		padding: 10px 5px 0px 10px;
		_padding: 24px 5px 0 10px;
		border-bottom: 1px solid #59A209;
		color: #427607;
		background: url(/press/images/bg_ttl_press.gif) no-repeat 0 0;
	}
	.bgbuy {
		background: url(/buy/entry/images/bg_ttl_buy.gif) no-repeat 0 0;
	}
	.bgknowsLearns {
	    background: url(/knows_learns/images/bg_ttl_knowlearns.gif) no-repeat 0 0;
	}
	div.bgconsul {
	    background: url(/consul/images/bg_ttl_consul.gif) no-repeat 0 0;
	}
	.bgresearch {
		background: url(/research/images/bg_ttl_research.gif) no-repeat 0 0;
	}
	/* link_text style
	============================================================ */
	
	#linear{
		width: 100%;
		margin: 0 0 20px 0;
		padding: 5px 0 5px 0;
		background: #F6F6F6;
		font-weight: bold;
	}
	
	#linear .prev{
		float: left;
		width: 95px;
		margin: 0;
		padding: 0 0 5px 5px;
		background: #F6F6F6;
		font-weight: bold;
	}
	
	#linear .page{
		float: left;
		width: 575px;
		margin: 0;
		padding: 0 0 5px;
		background: #F6F6F6;
		font-weight: bold;
		text-align: center;
	}
	
	#linear .next{
		float: right;
		width: 95px;
		margin: 0;
		padding: 0 5px 5px 0;
		background: #F6F6F6;
		font-weight: bold;
		text-align: right;
	}
	
	
	#linear:after {
		content: "";
		display: block;
		clear: both;
	}
	#linear {display: inline-block;}
	/* Hides from IE-mac \*/
	* html #linear {height: 1%;}
	#linear {display: block;}
	/* End hide from IE-mac */
	#navic2 .linkList{
		overflow: hidden;
	}
	#navic2 .linkList li{ 
		display: inline;
	}
	#press .listIcon dt,
	#mailmagazine .listIcon dt{
		font-weight:normal;
		margin: 0;
		padding: 2px 0 0 20px;
		background: url(/common/images/icon_disc.gif) no-repeat 6px 6px;
	}
	#press .listIcon dd a,
	#mailmagazine .listIcon dd a{
		margin: 4px 0 18px;
		padding: 0;
		background: #FFF url(../images/.gif) no-repeat 0 4px;
	}
	#press .column dt span.iconPress{
		padding:1px 50px 3px 0;
		display:inline;
		background:transparent url(../images/icon_press.gif) no-repeat right center;
	}
	#press .listIcon dd,
	#mailmagazine .listIcon dd{
   		 line-height: 1.2em;
   		 margin: 8px 12px 18px;
	}
	#mailmagazine pre {
	    width: 430px;
	    margin: 0 auto;
	}
	.fl_335{
		float: left;
		width: 335px;
	}
	#utility #maincontent li a:hover{
		color: #FF9900;
	}
}
@media screen and (max-width: 767px) {
	.img_sp img{
		max-width: 100%;
	}
	.col2__01{
		display: block;
	}
	.col2__01.sp_tac{
		text-align: center;
	}
	#about img,
	#knowsLearns .column img,
	#press img{
		max-width: 100%;
		height: auto;
	}
	#research .colLeft50,#research .colRight50{
		width: 100%!important;
		margin-right: 0;
		margin-left: 0;
		float: none;
	}
	.col2 div{
	    width: 40%;
	}
	.col2 div:nth-child(2){
	box-sizing: border-box;
	    width: 60%;
	    padding-left: 1em;
	}
	.list__3 li{
		float: none;
		width: 100%;
	}
	.col2__single{
		overflow: hidden;
	}
	.col2.col2__single .inr{
		width: 100%;
	}
	.col2 .inr_470,.col2 .inr_295{
		width: 100%;
		float: none;
	}
	#linear{
		display: flex;
		margin-bottom: 10px;
		padding: 5px;
		background: #F6F6F6;
		font-weight: bold;
	}
	#linear .prev,#linear .next{
		width: 20%;
	}
	#linear .page{
		width: 60%;
	}
	#linear .page{
		display: flex;
		justify-content: center;
	}
	#linear .next{
		text-align: right;
	}
	#press .listIcon dt,
	#mailmagazine .listIcon dt{
		padding-left: 1em;
		background: url(/common/images/icon_disc.gif) no-repeat 6px 6px;
	}
	
	#press .listIcon dd a,
	#mailmagazine .listIcon dd a{
		margin-bottom: 20px;
		padding: 0;
	}
	#press .listIcon dd,
	#mailmagazine .listIcon dd{
   		 line-height: 1.2em;
   		 margin: 8px 12px 18px;
	}
	.list-blue{
		width: 100%;
		box-sizing: border-box;
	}
	#mailmagazine pre{
		width: 90%;
		margin: 0 auto;
		white-space: pre;
		white-space: pre-wrap;
		white-space: pre-line;
		white-space: -pre-wrap;
		white-space: -hp-pre-wrap; 
		word-wrap: break-word;
	}
	#mailmagazine .fl_335,#mailmagazine .flRight{
		width: 100%;
		float: none;
		box-sizing: border-box;
	}
	.clearboth{
		clear: both;
		margin-top: 2em!important;
	}
	#mailmagazine input,#mailmagazine select{
		border: solid 1px #333;
	}
	#navic2 ul li{
		display: inline;
		line-height: 1.7;
	}
	#navic2 + .bgknowsLearns{
		margin-top: 1em;
	}
	.box__double{
		width: 90%;
		margin: 0 auto;
	}
	textarea#idea{
		border: solid 1px #dfdfdf;
		padding: 10px;
	}
	input#entry{
		border: solid 1px #dfdfdf;
		border-radius: 10px;
		padding: 5px;
		background-color: transparent;
	}
	select#job,select#pref,select#age{
		border: solid 1px #dfdfdf;
		padding: 5px;
		background-color: transparent;		
	}
	#e-book img{
		max-width: 100%;
	}
	#school .col2__01 .w300{
		text-align: center;
		margin-bottom: 20px;
	}
	#school .col2__01 .w300__r{
		text-align: center;
		margin-top: 20px;
	}
	#school .col2__01 .w300__r img{
		max-width: 100%;
	}
}
